/* 大屏幕 */
@media (max-width: 1400px) {
  body {
    min-width: 979px;
  }
  .xkj-con,
  .xkj-c-services,
  .xkj-bread-crumbs {
    width: 960px;
  }
  .xkj-c-services > div {
    width: 460px;
  }
  .xkj-c-past-project img {
    width: 235px;
    height: 101px;
    margin: 20px 0 0 5px;
  }
  .xkj-c-partners div a {
    margin: 0 8px 0 8px;
  }
  .xkj-c-partners div a img {
    width: 300px;
  }
  .xkj-about-box {
    width: 460px;
  }
  .xkj-about-img2 {
    width: 452px;
  }
  .xkj-listbox {
    width: 225px;
    height: 373px;
    padding: 0 0 0.13333333rem 0;
    background: none;
  }
  .xkj-listbox i {
    width: 191px;
  }
  .xkj-list-main {
    margin: 0 0 70px 0;
  }
  .xkj-list-main1 {
    margin-top: 80px;
  }
  .xkj-mbox {
    width: 459px;
  }
  .xkj-mbox em {
    width: 400px;
  }
  .xkj-cleft-box {
    width: 290px;
  }
  .xkj-cright-box {
    margin: 0;
  }
}
/* 平板电脑和小屏电脑之间的分辨率 */
/* 横向放置的手机和竖向放置的平板之间的分辨率 */
/* 横向放置的手机及分辨率更小的设备 */
@media (max-width: 768px) {
  a {
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    text-decoration: none;
    -webkit-backface-visibility: hidden;
  }
  a:hover,
  a:active,
  a:visited {
    text-decoration: none !important;
  }
  body {
    min-width: 10rem;
  }
  .xkj-c-services,
  .xkj-con {
    width: 10rem;
  }
  .xkj-h {
    position: static;
    height: 1.33333333rem;
  }
  .xkj-h-logo {
    margin: 0.2rem 0 0 0.66666667rem;
  }
  .xkj-h-logo img {
    width: 2.45333333rem;
    height: 0.73333333rem;
  }
  .union_menu {
    float: right;
    margin: 0 0.4rem 0 0;
  }
  .union_menu_icon {
    width: 0.42666667rem;
    height: 0.34666667rem;
    background: url(../Image/menu.png) no-repeat;
    background-size: 100% 100%;
    float: right;
    margin: 0.48rem 0 0 0;
  }
  .union_menu_icon_close {
    width: 0.4rem;
    background: url(../Image/menu2.png) no-repeat;
    background-size: 100% 100%;
  }
  .union_menu_nav {
    width: 100%;
    position: absolute;
    top: 1.33333333rem;
    left: 0;
    background: #fff;
    z-index: 99;
    display: none;
  }
  .union_menu_nav li {
    width: 100%;
    height: 1.45333333rem;
    line-height: 1.45333333rem;
    text-align: center;
  }
  .union_menu_nav li > a {
    font-size: 0.4rem;
    color: #333333;
    width: 9.04rem;
    display: inline-block;
    height: 1.45333333rem;
    border-bottom: 1px solid #efefef;
    margin: 0 auto;
    text-align: left;
    font-weight: bold;
  }
  .union_menu_nav li > ul {
    display: none;
  }
  .union_menu_nav li > ul li a {
    font-weight: 100;
  }
  .union_menu_nav .nav-curr a {
    color: #09adaf;
  }
  .union_menu_nav > li:nth-child(2) > a {
    background: url(../Image/icc.png) no-repeat 8.21333333rem center;
    background-size: 0.4rem 0.24rem;
  }
  .union_menu_nav > li:nth-child(2) ul li {
    background: #f8f8f8;
  }
  .union_menu_nav > li:nth-child(2) ul li:nth-child(1) a {
    border-bottom: none;
  }
  .union_menu_nav > li.union_menu_nav_cur > a {
    background: url(../Image/icc2.png) no-repeat 8.21333333rem center;
    background-size: 0.4rem 0.24rem;
  }
  .xkj-banner img {
    width: 10rem;
    height: 8rem;
  }
  .xkj-banbox {
    width: 10rem;
  }
  .xkj-banbox div {
    width: 100% !important;
    margin: 0;
    text-align: center;
  }
  .xkj-banbox div i {
    width: 100%;
    height: 0.93333333rem;
    line-height: 0.93333333rem;
    font-size: 0.60466667rem;
    margin: 0.4rem 0 0 0;
  }
  .xkj-banbox div em {
    width: 100%;
    height: 0.90666667rem;
    line-height: 0.90666667rem;
    font-size: 0.75586667rem;
  }
  .xkj-banbox div span {
    width: 100%;
    height: 0.90666667rem;
    line-height: 0.90666667rem;
    font-size: 0.93333333rem;
  }
  .xkj-banbox img {
    width: 6.66666667rem !important;
    height: auto;
    margin: 0.4rem 0 0 1.6rem !important;
    float: left;
  }
  .pagination {
    margin: 0;
    bottom: 0.13333333rem !important;
  }
  .pagination span {
    width: 0.18666667rem;
    height: 0.18666667rem;
  }
  .xkj-c-services > span {
    height: 1.28rem;
    line-height: 1.28rem;
    margin: 0.4rem 0 0 0;
    font-size: 0.48rem;
  }
  .xkj-c-services > div {
    width: 9.2rem;
    height: auto;
    margin: 0 0 0.4rem 0.4rem;
  }
  .xkj-c-services > div b {
    width: 0.61333333rem;
    height: 0.61333333rem;
    margin: 0.4rem 0 0.4rem 0;
    background-size: 0.61333333rem auto;
  }
  .xkj-c-services > div i {
    font-size: 0.4rem;
    line-height: 0.53333333rem;
  }
  .xkj-c-services > div em {
    font-size: 0.37333333rem;
  }
  .xkj-c-services > div.xkj-c-s-box2,
  .xkj-c-services > div.xkj-c-s-box4 {
    float: left;
  }
  .xkj-c-s-box2 b {
    background-position: 0 -1.06666667rem;
  }
  .xkj-c-s-box3 b {
    background-position: 0 -2.10666667rem;
  }
  .xkj-c-s-box4 b {
    background-position: 0 -3.14666667rem;
  }
  .xkj-c-services {
    padding: 0 0 1.06666667rem 0;
  }
  .xkj-c-past-project {
    height: 7.36rem;
    background: url(../Image/hezuo2.jpg) no-repeat;
    background-size: 100% auto;
  }
  .xkj-c-past-project > span {
    font-size: 0.48rem;
    height: 1.89333333rem;
    line-height: 1.89333333rem;
  }
  .xkj-c-past-project img {
    width: 4.26666667rem;
    height: 1.92rem;
    margin: 0 0 0.53333333rem 0.48rem;
  }
  .xkj-c-partners div span {
    font-size: 0.48rem;
    height: 2.48rem;
    line-height: 2.48rem;
    margin: 0;
  }
  .xkj-c-partners div a {
    float: left;
    margin: 0 0 0.53333333rem 0.42666667rem;
  }
  .xkj-c-partners div a img {
    width: 4.34666667rem;
    height: 1.8rem;
  }
  .xkj-c-partners {
    padding: 0 0 1.33333333rem 0;
  }
  .xkj-m-foot {
    width: 10rem;
    overflow: hidden;
  }
  .xkj-m-foot em {
    width: 100%;
    height: 1.06666667rem;
    line-height: 1.06666667rem;
    float: left;
    font-size: 0.32rem;
    color: #939393;
    background: #383e48;
    text-align: center;
  }
  .xkj-m-foot ul li {
    width: 100%;
    background: #2d343e;
    float: left;
  }
  .xkj-m-foot ul li i {
    width: 9.2rem;
    height: 1.46666667rem;
    line-height: 1.46666667rem;
    font-size: 0.34666667rem;
    color: #a2a2a2;
    border-bottom: 1px solid #454545;
    float: left;
    margin: 0 0 0 0.4rem;
    background: url(../Image/at.png) no-repeat right center;
    background-size: 0.33333333rem 0.33333333rem;
  }
  .xkj-m-foot ul li div {
    float: left;
    width: 100%;
    background: #22272d;
    height: 0;
    overflow: hidden;
  }
  .xkj-m-foot ul li div a {
    width: 9.2rem;
    height: 1.32rem;
    line-height: 1.32rem;
    font-size: 0.34666667rem;
    color: #a2a2a2;
    border-bottom: 1px solid #454545;
    float: left;
    margin: 0 0 0 0.4rem;
    background: url(../Image/at3.png) no-repeat right center;
    background-size: 0.17333333rem 0.29333333rem;
  }
  .xkj-m-foot ul .list-jc {
    background: url(../Image/at.png) no-repeat right center;
    background-size: 0.33333333rem 0.33333333rem;
  }
  .xkj-m-foot ul .list-jx {
    background: url(../Image/at2.png) no-repeat right center;
    background-size: 0.33333333rem 0.04rem;
  }
  .xkj-banner-icon {
    height: 0.82666667rem;
    background-size: 0.82666667rem auto;
    bottom: -0.4rem;
  }
  .xkj-about-title {
    height: 1.46666667rem;
    line-height: 1.46666667rem;
    font-size: 0.48rem;
    margin: 0.77333333rem 0 0 0;
  }
  .xkj-about-box {
    width: 9.2rem;
    margin: 0 0 0 0.4rem;
  }
  .xkj-about-box i {
    font-size: 0.42666667rem;
  }
  .xkj-about-box em {
    font-size: 0.37333333rem;
    line-height: 0.53333333rem;
  }
  .xkj-about-box2,
  .xkj-about-box3 {
    float: left;
  }
  .xkj-about-img2 {
    width: 100%;
    margin: 0 0 1.6rem 0;
  }
  .xkj-about-box3 {
    margin: 0 0 1.6rem 0.4rem;
  }
  .xkj-bread-crumbs {
    width: 10rem;
    height: 1.2rem;
    line-height: 1.2rem;
  }
  .xkj-bread-crumbs span {
    font-size: 0.56rem;
    height: 1.2rem;
    line-height: 1.2rem;
  }
  .xkj-banner2 img {
    height: 4rem;
  }
  .xkj-listbox {
    width: 9.2rem;
    margin: 0.68rem 0 0 0.4rem;
    height: auto;
    background: url(../Image/book2.jpg) no-repeat center bottom;
    background-size: 9.2rem 3.30666667rem;
    padding: 0 0 0.13333333rem 0;
  }
  .xkj-listbox img {
    width: 100%;
    height: 5.86666667rem;
  }
  .xkj-listbox span {
    font-size: 0.42666667rem;
    height: 0.54666667rem;
    line-height: 0.54666667rem;
    margin: 0.2rem 0 0 0;
    text-indent: 0.29333333rem;
  }
  .xkj-listbox i {
    font-size: 0.34666667rem;
    width: 8.56rem;
    padding: 0 0 0 0.29333333rem;
  }
  .xkj-text {
    width: 8.6rem;
    margin: 0.66666667rem 0 1.6rem 0.72rem;
    font-size: 0.4rem;
    line-height: 0.6rem;
  }
  .xkj-list-main {
    width: 9.2rem;
    margin: 0.46666667rem 0 0.66666667rem 0.4rem;
  }
  .xkj-list-main em {
    width: 9.2rem;
  }
  .xkj-list-main img {
    width: 9.2rem;
    height: 5.97333333rem;
  }
  .xkj-list-main span {
    width: 9.2rem;
  }
  .xkj-mbox {
    width: 9.2rem;
    margin: 0 0 0.53333333rem 0.4rem;
  }
  .xkj-mbox i {
    font-size: 0.37333333rem;
    margin: 0.42666667rem 0 0 0.32rem;
  }
  .xkj-mbox span {
    font-size: 0.45333333rem;
    margin: 0 0 0 0.32rem;
  }
  .xkj-mbox em {
    width: 8.56rem;
    margin: 0 0 0 0.32rem;
  }
  .xkj-scon {
    padding: 0.53333333rem 0 0 0;
  }
  .xkj-cname {
    padding: 0.8rem 0 0 0;
  }
  .xkj-cleft-box {
    width: 9.2rem;
    margin: 0 0 0 0.4rem;
  }
  .xkj-cleft-box > span b {
    float: left;
    width: 0.37333333rem;
    height: 0.32rem;
    background-size: 0.37333333rem 0.32rem;
    margin-right: 0.36rem;
  }
  .xkj-cleft-box > span p {
    float: left;
    width: auto;
    margin-right: 0.2rem;
    font-size: 0.37333333rem;
  }
  .xkj-cleft-box-cbox2 b {
    margin: 7px 0 18px 0;
  }
  .xkj-cname span {
    font-size: 0.45333333rem;
  }
  .xkj-cname i {
    font-size: 0.32rem;
    margin-bottom: 0.85333333rem;
  }
  .xkj-cright-box {
    width: 9.2rem;
    float: left;
    margin: 0 0 0 0.4rem;
  }
  .xkj-cright-box button {
    width: 9.2rem;
    height: 1.28rem;
    line-height: 1.28rem;
    margin: 0 0 1.86666667rem 0;
    font-size: 0.42666667rem;
  }
  .xkj-cright-box-text {
    margin: 0 0 0.4rem 0;
  }
  .xkj-cright-box-text input {
    width: 9.2rem;
    height: 1.33333333rem;
    line-height: 1.33333333rem;
    font-size: 0.32rem;
    text-indent: 0.4rem;
  }
  .xkj-cright-box-text textarea {
    width: 8.8rem;
    padding: 0.26666667rem 0 0 0.4rem;
  }
}
